libotr 4.1.0-2ubuntu0.1 source package in Ubuntu

Changelog

libotr (4.1.0-2ubuntu0.1) wily-security; urgency=medium

  * SECURITY UPDATE: memory corruption vulnerability
    - debian/patches/0002-CVE-2016-2851.patch: prevent integer overflow in
      src/proto.c.
    - CVE-2016-2851

 -- Marc Deslauriers <email address hidden>  Thu, 10 Mar 2016 08:35:41 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2016-03-10
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libotr_4.1.0.orig.tar.gz 563.3 KiB 4fdb891940ec89d300190a98f69a9138248dcb8c8d337633fb981b8d0a9cd930
libotr_4.1.0-2ubuntu0.1.debian.tar.xz 10.7 KiB f210770ff2bd0dbf5e263836a106c4ed79d60e043ff3fa638a1b909c3d6de837
libotr_4.1.0-2ubuntu0.1.dsc 2.1 KiB c18709305a706c397498b27d020ef63da53ab10fc3c2580be8408a1fb59e66f9

View changes file

Binary packages built by this source

libotr5: No summary available for libotr5 in ubuntu wily.

No description available for libotr5 in ubuntu wily.

libotr5-bin: No summary available for libotr5-bin in ubuntu wily.

No description available for libotr5-bin in ubuntu wily.

libotr5-bin-dbgsym: No summary available for libotr5-bin-dbgsym in ubuntu wily.

No description available for libotr5-bin-dbgsym in ubuntu wily.

libotr5-dbgsym: No summary available for libotr5-dbgsym in ubuntu wily.

No description available for libotr5-dbgsym in ubuntu wily.

libotr5-dev: No summary available for libotr5-dev in ubuntu wily.

No description available for libotr5-dev in ubuntu wily.